Skip to main content
GET
List Monitors

Authorizations

x-api-key
string
header
required

Your Sixtyfour API key.

Query Parameters

active_only
boolean
default:false

If true, returns only monitors that are running. Default: false.

include_canceled
boolean
default:true

If false, leaves out canceled monitors. Default: true.

page_size
integer
default:50

Monitors per page. Default: 50. Range: 1 to 200.

Required range: 1 <= x <= 200
cursor
string | null

next_cursor from the previous page. Omit for the first page.

Maximum string length: 2048

Response

Successful Response

items
Monitor · object[]
required

Monitors in this page, newest first.

next_cursor
string | null

Pass as cursor to read the next page. Null when no more results remain.